
/********************          Garamond          *********************/

@font-face{
font-family:"Garamond";
src:url("fonts/Garamond/GARA_2.eot?iefix") format("eot");}
@font-face{
font-family:"Garamond";
src:url("fonts/Garamond/GARA_2.eot?iefix");
src:url("fonts/Garamond/GARA_2.woff") format("woff"),url("fonts/Garamond/GARA_2.ttf") format("truetype"),url("fonts/Garamond/GARA_2.svg") format("svg");
}



/********************          Garamond Premr Pro           *********************/


@font-face{
font-family:"GaramondPremrPro";
src:url("fonts/GaramondPremrPro/garamondpremrpro.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro";
src:url("fonts/GaramondPremrPro/garamondpremrpro.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-Bd";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bd.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-Bd";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bd.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-bd.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-bd.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-bd.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-BdCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bdcapt.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-BdCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bdcapt.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-bdcapt.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-bdcapt.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-bdcapt.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-BdDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bddisp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-BdDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bddisp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-bddisp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-bddisp.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-bddisp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-BdIt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bdit.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-BdIt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bdit.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-bdit.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-bdit.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-bdit.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-BdItCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditcapt.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-BdItCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditcapt.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditcapt.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-bditcapt.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-bditcapt.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-BdItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditdisp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-BdItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditdisp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditdisp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-bditdisp.ttf") format("truetype"),url("fonts/GaramondPremrPro/GaramondPremrPro-BdItDisp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-BdItSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-BdItSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-BdSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-BdSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-bditsubh.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-Capt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-capt.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-Capt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-capt.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-capt.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-capt.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-capt.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-Disp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-disp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-Disp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-disp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-disp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-disp.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-disp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-It";
src:url("fonts/GaramondPremrPro/garamondpremrpro-it.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-It";
src:url("fonts/GaramondPremrPro/garamondpremrpro-it.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-it.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-it.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-it.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-ItCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-itcapt.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-ItCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-itcapt.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-itcapt.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-itcapt.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-itcapt.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-ItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-itdisp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-ItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-itdisp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-itdisp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-itdisp.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-itdisp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-ItSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-itsubh.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-ItSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-itsubh.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-itsubh.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-itsubh.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-itsubh.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-LtDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-ltdisp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-LtDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-ltdisp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-ltdisp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-ltdisp.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-ltdisp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-LtItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-ltitdisp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-LtItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-ltitdisp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-ltitdisp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-ltitdisp.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-ltitdisp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-Med";
src:url("fonts/GaramondPremrPro/garamondpremrpro-med.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-Med";
src:url("fonts/GaramondPremrPro/garamondpremrpro-med.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-med.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-med.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-med.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-MedCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-medcapt.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-MedCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-medcapt.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-medcapt.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-medcapt.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-medcapt.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-MedDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-meddisp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-MedDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-meddisp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-meddisp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-meddisp.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-meddisp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-MedIt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-medit.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-MedIt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-medit.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-medit.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-medit.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-medit.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-MedItCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-meditcapt.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-MedItCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-meditcapt.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-meditcapt.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-meditcapt.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-meditcapt.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-MedItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-meditdisp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-MedItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-meditdisp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-meditdisp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-meditdisp.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-meditdisp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-MedItSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-meditsubh.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-MedItSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-meditsubh.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-meditsubh.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-meditsubh.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-meditsubh.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-MedSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-medsubh.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-MedSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-medsubh.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-medsubh.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-medsubh.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-medsubh.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-Smbd";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbd.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-Smbd";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbd.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbd.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-smbd.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-smbd.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-SmbdCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbdcapt.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-SmbdCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbdcapt.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbdcapt.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-smbdcapt.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-smbdcapt.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-SmbdDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbddisp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-SmbdDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbddisp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbddisp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-smbddisp.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-smbddisp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-SmbdIt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbdit.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-SmbdIt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbdit.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbdit.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-smbdit.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-smbdit.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-SmbdItCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbditcapt.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-SmbdItCapt";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbditcapt.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbditcapt.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-smbditcapt.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-smbditcapt.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-SmbdItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbditdisp.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-SmbdItDisp";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbditdisp.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbditdisp.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-smbditdisp.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-smbditdisp.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-SmbdItSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbditsubh.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-SmbdItSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbditsubh.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbditsubh.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-smbditsubh.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-smbditsubh.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-SmbdSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbdsubh.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-SmbdSubh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbdsubh.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-smbdsubh.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-smbdsubh.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-smbdsubh.svg") format("svg");
}


@font-face{
font-family:"GaramondPremrPro-Subh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-subh.eot?iefix") format("eot");}
@font-face{
font-family:"GaramondPremrPro-Subh";
src:url("fonts/GaramondPremrPro/garamondpremrpro-subh.eot?iefix");
src:url("fonts/GaramondPremrPro/garamondpremrpro-subh.woff") format("woff"),url("fonts/GaramondPremrPro/garamondpremrpro-subh.ttf") format("truetype"),url("fonts/GaramondPremrPro/garamondpremrpro-subh.svg") format("svg");
}




/********************          Adobe Garamond Pro           *********************/

@font-face{
font-family:"AGaramondPro-Bold";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Bold.eot?iefix") format("eot");}
@font-face{
font-family:"AGaramondPro-Bold";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Bold.eot?iefix");
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Bold.woff") format("woff"),url("fonts/Adobe Garamond Pro/AGaramondpro-Bold.ttf") format("truetype"),url("fonts/Adobe Garamond Pro/AGaramondpro-Bold.svg") format("svg");
}

@font-face{
font-family:"AGaramondPro-BoldItalic";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-BoldItalic.eot?iefix") format("eot");}
@font-face{
font-family:"AGaramondPro-BoldItalic";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-BoldItalic.eot?iefix");
src:url("fonts/Adobe Garamond Pro/AGaramondpro-BoldItalic.woff") format("woff"),url("fonts/Adobe Garamond Pro/AGaramondpro-BoldItalic.ttf") format("truetype"),url("fonts/Adobe Garamond Pro/AGaramondpro-BoldItalic.svg") format("svg");
}

@font-face{
font-family:"AGaramondPro-Italic";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Italic.eot?iefix") format("eot");}
@font-face{
font-family:"AGaramondPro-Italic";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Italic.eot?iefix");
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Italic.woff") format("woff"),url("fonts/Adobe Garamond Pro/AGaramondpro-Italic.ttf") format("truetype"),url("fonts/Adobe Garamond Pro/AGaramondpro-Italic.svg") format("svg");
}

@font-face{
font-family:"AGaramondPro-Regular";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Regular.eot?iefix") format("eot");}
@font-face{
font-family:"AGaramondPro-Regular";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Regular.eot?iefix");
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Regular.woff") format("woff"),url("fonts/Adobe Garamond Pro/AGaramondpro-Regular.ttf") format("truetype"),url("fonts/Adobe Garamond Pro/AGaramondpro-Regular.svg") format("svg");
}

@font-face{
font-family:"AGaramondPro-Semibold";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Semibold.eot?iefix") format("eot");}
@font-face{
font-family:"AGaramondPro-Semibold";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Semibold.eot?iefix");
src:url("fonts/Adobe Garamond Pro/AGaramondpro-Semibold.woff") format("woff"),url("fonts/Adobe Garamond Pro/AGaramondpro-Semibold.ttf") format("truetype"),url("fonts/Adobe Garamond Pro/AGaramondpro-Semibold.svg") format("svg");
}

@font-face{
font-family:"AGaramondPro-SemiboldItalic";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-SemiboldItalic.eot?iefix") format("eot");}
@font-face{
font-family:"AGaramondPro-SemiboldItalic";
src:url("fonts/Adobe Garamond Pro/AGaramondpro-SemiboldItalic.eot?iefix");
src:url("fonts/Adobe Garamond Pro/AGaramondpro-SemiboldItalic.woff") format("woff"),url("fonts/Adobe Garamond Pro/AGaramondpro-SemiboldItalic.ttf") format("truetype"),url("fonts/Adobe Garamond Pro/AGaramondpro-SemiboldItalic.svg") format("svg");
}


/**************************     Berthold Akzidenz Grotesk BE      *************************/


@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Condensed.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Condensed.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Condensed.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Condensed.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Condensed.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold Extended";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold Extended";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold Extended Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended Italic.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold Extended Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended Italic.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended Italic.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended Italic.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Extended Italic.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Italic.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Bold Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Italic.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Italic.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Italic.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Bold Italic.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Condensed.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Condensed.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Condensed.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Condensed.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Condensed.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Extended";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extended.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Extended";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extended.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extended.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extended.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extended.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Extra Bold";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Extra Bold";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Extra Bold Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Extra Bold Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Extra Bold Condensed Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed Italic.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Extra Bold Condensed Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed Italic.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed Italic.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed Italic.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Extra Bold Condensed Italic.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Italic.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Italic.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Italic.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Italic.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Italic.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Light";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Light";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Light Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Condensed.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Light Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Condensed.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Condensed.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Condensed.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Condensed.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Light Extended";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Extended.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Light Extended";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Extended.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Extended.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Extended.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light Extended.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Light with Oldstyle Figures";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light with Oldstyle Figures.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Light with Oldstyle Figures";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light with Oldstyle Figures.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light with Oldstyle Figures.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light with Oldstyle Figures.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Light with Oldstyle Figures.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium Condensed";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium Condensed Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed Italic.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium Condensed Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed Italic.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed Italic.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed Italic.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Condensed Italic.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium Extended";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Extended.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium Extended";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Extended.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Extended.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Extended.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Extended.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Italic.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Medium Italic";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Italic.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Italic.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Italic.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Medium Italic.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Regular";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Regular.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Regular";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Regular.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Regular.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Regular.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Regular.svg") format("svg");
}

@font-face{
font-family:"Berthold Akzidenz Grotesk BE Super";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Super.eot?iefix") format("eot");}
@font-face{
font-family:"Berthold Akzidenz Grotesk BE Super";
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Super.eot?iefix");
src:url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Super.woff") format("woff"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Super.ttf") format("truetype"),url("fonts/BertholdAkzidenzGroteskBE/Berthold Akzidenz Grotesk BE Super.svg") format("svg");
}




/********************  novecento  *********************/


@font-face{
font-family:"novecento-light-latin-1";
src:url("fonts/novecento/novecento-light-latin-1.eot?iefix") format("eot");}
@font-face{
font-family:"novecento-light-latin-1";
src:url("fonts/novecento/novecento-light-latin-1.eot?iefix");
src:url("fonts/novecento/novecento-light-latin-1.woff") format("woff"),url("fonts/novecento/novecento-light-latin-1.ttf") format("truetype"),url("fonts/novecento/novecento-light-latin-1.svg") format("svg");
}

@font-face{
font-family:"novecento-medium-latin-1";
src:url("fonts/novecento/novecento-medium-latin-1.eot?iefix") format("eot");}
@font-face{
font-family:"novecento-medium-latin-1";
src:url("fonts/novecento/novecento-medium-latin-1.eot?iefix");
src:url("fonts/novecento/novecento-medium-latin-1.woff") format("woff"),url("fonts/novecento/novecento-medium-latin-1.ttf") format("truetype"),url("fonts/novecento/novecento-medium-latin-1.svg") format("svg");
}




/*********  GaramondPremrPro  ***********/

.GaramondPremrPro{
    font-family: "GaramondPremrPro";
}
.GaramondPremrPro-Bd{
    font-family: "GaramondPremrPro-Bd";
}
.GaramondPremrPro-BdCapt{
    font-family: "GaramondPremrPro-BdCapt";
}
.GaramondPremrPro-BdDisp{
    font-family: "GaramondPremrPro-BdDisp";
}
.GaramondPremrPro-BdIt{
    font-family: "GaramondPremrPro-BdIt";
}
.GaramondPremrPro-BdItCapt{
    font-family: "GaramondPremrPro-BdItCapt";
}
.GaramondPremrPro-BdItDisp{
    font-family: "GaramondPremrPro-BdItDisp";
}
.GaramondPremrPro-BdItSubh{
    font-family: "GaramondPremrPro-BdItSubh";
}
.GaramondPremrPro-BdSubh{
    font-family: "GaramondPremrPro-BdSubh";
}
.GaramondPremrPro-Capt{
    font-family: "GaramondPremrPro-Capt";
}
.GaramondPremrPro-Disp{
    font-family: "GaramondPremrPro-Disp";
}
.GaramondPremrPro-It{
    font-family: "GaramondPremrPro-It";
}
.GaramondPremrPro-ItCapt{
    font-family: "GaramondPremrPro-ItCapt";
}
.GaramondPremrPro-ItDisp{
    font-family: "GaramondPremrPro-ItDisp";
}
.GaramondPremrPro-ItSubh{
    font-family: "GaramondPremrPro-ItSubh";
}
.GaramondPremrPro-LtDisp{
    font-family: "GaramondPremrPro-LtDisp";
}
.GaramondPremrPro-LtItDisp{
    font-family: "GaramondPremrPro-LtItDisp";
}
.GaramondPremrPro-Med{
    font-family: "GaramondPremrPro-Med";
}
.GaramondPremrPro-MedCapt{
    font-family: "GaramondPremrPro-MedCapt";
}
.GaramondPremrPro-MedDisp{
    font-family: "GaramondPremrPro-MedDisp";
}
.GaramondPremrPro-MedIt{
    font-family: "GaramondPremrPro-MedIt";
}
.GaramondPremrPro-MedItCapt{
    font-family: "GaramondPremrPro-MedItCapt";
}
.GaramondPremrPro-MedItDisp{
    font-family: "GaramondPremrPro-MedItDisp";
}
.GaramondPremrPro-MedItSubh{
    font-family: "GaramondPremrPro-MedItSubh";
}
.GaramondPremrPro-MedSubh{
    font-family: "GaramondPremrPro-MedSubh";
}
.GaramondPremrPro-Smbd{
    font-family: "GaramondPremrPro-Smbd";
}
.GaramondPremrPro-SmbdCapt{
    font-family: "GaramondPremrPro-SmbdCapt";
}
.GaramondPremrPro-SmbdDisp{
    font-family: "GaramondPremrPro-SmbdDisp";
}
.GaramondPremrPro-SmbdIt{
    font-family: "GaramondPremrPro-SmbdIt";
}
.GaramondPremrPro-SmbdItCapt{
    font-family: "GaramondPremrPro-SmbdItCapt";
}
.GaramondPremrPro-SmbdItDisp{
    font-family: "GaramondPremrPro-SmbdItDisp";
}
.GaramondPremrPro-SmbdItSubh{
    font-family: "GaramondPremrPro-SmbdItSubh";
}
.GaramondPremrPro-SmbdSubh{
    font-family: "GaramondPremrPro-SmbdSubh";
}
.GaramondPremrPro-Subh{
    font-family: "GaramondPremrPro-Subh";
}


/*******   AGaramondPro   ********/


.AGaramondPro-Bold{
    font-family: "AGaramondPro-Bold";
}
.AGaramondPro-BoldItalic{
    font-family: "AGaramondPro-BoldItalic";
}
.AGaramondPro-Italic{
    font-family: "AGaramondPro-Italic";
}
.AGaramondPro-Regular{
    font-family: "AGaramondPro-Regular";
}
.AGaramondPro-Semibold{
    font-family: "AGaramondPro-Semibold";
}
.AGaramondPro-SemiboldItalic{
    font-family: "AGaramondPro-SemiboldItalic";
}



/*******************      novecento      ********************/


.novecento-medium-latin-1{
    font-family: "novecento-medium-latin-1";
}

.novecento-light-latin-1{
    font-family: "novecento-light-latin-1";
}
